Subject: Re: [RFC/RFT 20/23] net: phylink: Add MAC_EEE to mac_capabilites

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 27 Mar 2023 22:59:51 +0100

On Mon, Mar 27, 2023 at 07:01:58PM +0200, Andrew Lunn wrote:
> If the MAC supports Energy Efficient Ethernet, it should indicate this
> by setting the MAC_EEE bit in the config.mac_capabilities
> bitmap. phylink will then enable EEE in the PHY, if it supports it.

I know it will be a larger patch, but I would prefer to add it after
MAC_ASYM_PAUSE and shuffle the speeds up. I'm sure network speeds will
continue to increase, resulting in more bits added in the future.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!